@charset "utf-8";
.pannel h3{font-size:1.8rem; margin-bottom:10px; border-bottom:1px solid #ddd; padding-bottom:5px; position:relative}
.pannel h3 a{ display:block; position:absolute; right:0;top:3px; font-size:1.4rem; font-family:Arial, Helvetica, sans-serif}
	
.about{ background:#4e4e4e; padding:40px 0;}
.about dl{ color:rgba(255,255,255,.7); height:auto; overflow:hidden; position:relative; padding-left:200px;}
.about dt{ font-size:3.4rem; position:absolute; line-height:40px; height:40px; top:50%; margin-top:-20px; left:0; font-weight:100}
.about dd{ font-size:1.4rem; border-left:1px solid rgba(255,255,255,.7); padding-left:25px; line-height:1.6;}
.about dd a{color:#fff}

.news-wrap{ margin:0 -20px}
.news{ float:left; width:50%;margin-top:40px;}
.news div{ margin:0 20px;}
.news ul li{ line-height:25px;}
.news ul li a{ display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.bg{ background:#f5f4f4; padding:20px 0; margin-top:40px;}
.project dl{ float:left; width:33.33%;}
.project dl dt{ position:relative;}
.project dl dt img{ display:block; width:100%;}
.project dl dd{ text-align:center; margin-top:10px;}
.project dl p{ position:absolute; left:0;top:0; width:100%; height:100%;}
.project dl p{ display:block; background:rgba(242,161,4,0.3)}
.project dl p.p2{background:rgba(4,113,254,0.2);}
.project dl p.p3{background:rgba(152,0,129,0.2);}
.project dl p b{ display:block; font-size:2.4rem; text-align:center; color:#fff;font-weight:normal; position:absolute; height:40px; line-height:40px; width:100%; top:50%; margin-top:-20px;}
.project dl:hover p{ display:none;}
.case{ margin-top:30px;}
.case div{ margin:0 -20px;}
.case ul{float:left; width:50%;}
.case ul dl{margin:0 20px;}
.case dl dt{ float:left; width:40%}
.case dl dt img{ display:block; width:100%}
.case dl dd{ float:right; width:58%}
.case dl dd h4{ font-size:1.4rem; font-weight:800}
.case dl dd p{ margin-bottom:20px;}

@media only screen and (max-width:500px) {
	.about{padding:20px 0;}
	.about dl{padding:0;}
	.about dt{ position:static; line-height:40px; height:40px;margin-top:0;font-size:2.2rem; margin-bottom:10px }
	.about dd{ font-size:1.4rem; border-left:0; padding-left:0; line-height:1.4;}
	.news,.case ul{ width:100%;}
	.project dl{ width:100%; margin-bottom:10px;}

}


